﻿.otherNews .row > div a span {
    height: 230px;
}

.otherNews .row > div a img {
    object-fit: cover;
    height: 100%;
}

#footer .lohos .item > div:hover img {
    filter: grayscale(0);
    -webkit-filter: grayscale(0)
}

#footer .logos .owl-stage {
    transform: translate3d(0px, 0px, 0px) !important;
}

#home .logos .item > div:hover img {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}

blockquote {
    font-size: 1.4em;
    width: 100%;
    margin: 50px auto;
    font-family: Open Sans;
    font-style: italic;
    color: #555555;
    padding: 1.2em 0px 1.2em 20px;
    border-left: 8px solid #42a03f;
    line-height: 1.6;
    position: relative;
    background: #EDEDED;
    margin-bottom: 1em;
}

    /*blockquote::before {
        font-family: Arial;
        content: "\201C";
        color: #78C0A8;
        font-size: 4em;
        position: absolute;
        left: 10px;
        top: -10px;
    }*/

    blockquote::after {
        content: '';
    }

    blockquote span {
        display: block;
        color: #333333;
        font-style: normal;
        font-weight: bold;
        margin-top: 1em;
    }

.pager ul li.active {
    color: #f48220 !important;
}
#contact .content .form input, #contact .content .form textarea{
    text-align:left !important;
    font-weight:normal !important; 
}
#newsDetail .content>.detail{
    font-family: 'Titillium Web',sans-serif !important;
}
#newsDetail .content>.detail> span,i,p {
    font-family: 'Titillium Web',sans-serif !important;
}
.gallery>div a img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

#home .photo>div ul li a img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}